/*Убираем иконки*/
.cupe p img, .cupe a img
{display: none;}
.cupe p
{float: left;
margin-right: 10px;
width:180px;
height: 235px;
border: 0px solid black;
pading: 10px;
text-align: center;
display: table;
background: url('../images/list.png') no-repeat;
background-size: cover;
}
.cupe p a
{
display: table-cell;
vertical-align: middle;
text-align: center;
padding-left: 15px;
padding-right: 10px;color: black !important;
}
.cupe fieldset
{clear: both;}
.cupe p:hover
{opacity: 0.5;
cursor: pointer;
transition: all 0.5s ease 0s;
}